QuikrBox admin - Bug #7951

Add sub category > select parent category > deleted categories also showing
09/26/2023 03:05 PM - priyanka Sharma

Status: Closed Start date: 09/26/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202309261503-kinao.png

History

#1 - 10/04/2023 12:13 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/05/2023 10:35 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 12:43 PM - Abhishek Singh PHP
- File Screenshot 2023-10-06 124310.png added

- Status changed from Reopened to Resolved

country issue fixed it. if it is in list then it will on add time also on select the same country on each time.

#4 - 10/06/2023 05:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
